body {
	font-family: Verdana;
	background: #fff;
	color: #000;
	line-height: 160%;
	margin: 15px 0 5px 0;
}

body,input {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

a {
	text-decoration: none;
	font-size: 12px;
	color: #636365;
}

a:active {
	color: #636365;
}

a:HOVER {
	color: #000000;
	text-shadow: black;
}

form {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

h1,hr {
	display: none;
}

p {
	display: block;
	margin: 0;
	padding: 0;
}

.top a,.navPageBottom a {
	border-right: 1px solid #ccc;
	padding: 0 8px 0 4px;
}

.top .left {
	float: left;
}

.top .left a {
	border: none;
}

.navPageTop a.end,.navPageBottom a.end {
	border-right: 0;
}

.container {
	width: 760px;
	margin: 0 auto auto;
}

.header,.content,.footer {
	clear: both;
	width: 100%;
}

.header {
	float: left;
	margin: 0 0 20px;
}

.logo {
	background: #fff url() no-repeat 5px -12px;
	height: 60px;
	width: 205px;
	float: left;
}

.navPageTop {
	height: 28px;
	line-height: 200%;
	background: #eaf3ff;
	margin: 6px 0 0;
	padding: 0 6px 0 12px;
}

.navPageTop .naviBar {
	float: right;
	text-align: left;
}

.footer {
	text-align: center;
	float: left;
	margin: 20px 0 0;
}

.footer p {
	line-height: 200%;
	display: block;
}

.moreFeature {
	text-align: right;
	padding: 6px 422px 30px 0;
}

.panelLogin {
	min-height: 370px;
	height: auto !important;
	height: 370px;
	width: 290px;
	float: right;
	background: #f4f4f4;
	border: 1px solid #ccc;
	margin: 0 auto;
	padding: 20px 16px 0 22px;
}

.panelLogin h2 {
	text-align: left;
	font-size: 14px;
	margin: 0;
}

#VerifyArea p,.panelLogin p {
	clear: both;
	display: block;
	margin: 0 0 10px;
}

input {
	display: block;
	float: left;
}

.text {
	border: 1px solid #7f9db9;
	height: 18px;
	padding: 4px;
	width: 160px;
	font-size: 14px;
}

.subfix {
	color: #039;
	line-height: 26px;
}

.btn {
	line-height: 120%;
	padding: 2px 14px;
}

em {
	font-style: normal;
	border-left: 1px solid #ccc;
	padding: 0 0 0 10px;
}

p.desc {
	margin-top: -6px;
}

#VerifyArea {
	clear: both;
	float: left;
	margin: 0;
}

.cLight {
	color: #888;
}

.copyright {
	font-size: 11px;
	clear: both;
}

.infobar {
	clear: both;
	margin: 6px 0 0 0;
}

.infobar1 {
	background: #fff9e3;
	clear: both;
	border: 1px solid #fadc80;
	line-height: 120%;
	float: none;
	margin: 8px 0;
	padding: 6px 6px 6px 6px;
}

.error {
	color: #f00;
}

ul.contentul {
	font-size: 14px;
	line-height: 26px;
	list-style: none;
	margin-top: -1px;
}

ul.contentul b {
	color: #000;
}

.wd {
	width: 760px;
	clear: both;
}

.logo2 {
	float: left;
	margin-top: -12px
}

.top {
	background: #eaf3ff;
	margin: 7px 0 0 205px;
	padding: 5px 15px 5px 0;
	text-align: right;
}

.loginplan_bg {
	float: right;
	text-align: left;
	width: 326px !important;
	width: 325px;
	background: #efefef;
	padding: 0 3px 3px 0
}

.loginplan {
	text-align: left;
	width: 300px !important;
	width: 323px;
	background: #f5f8fc;
	border: 1px solid #78a3d3;
	padding: 12px
}

.adplan {
	text-align: left;
	margin: 0 325px 0 13px
}

.loginname {
	font: bold 14px Verdana;
	padding: 4px 0 6px 2px;
	border-bottom: 1px solid #9c9c9c
}

label {
	display: block;
	float: left;
	line-height: 24px;
}

label.column {
	width: 60px;
	font-size: 14px;
	text-align: left;
	padding: 0 0 0 2px;
}

.adimg {
	width: 146px;
	height: 168px;
}

.panintro {
	
}

dl.panintro {
	margin: 1px 0 0 3px;
	padding: 3px 0 0 3px;
	font: normal 14px Verdana;
	height: 171px;
}

dl.panintro dt {
	display: block;
	float: left;
	margin: 20px 0 5px 0
}

dl.panintro dd {
	display: block;
	float: left;
	margin: 30px 0 0 0;
	padding-left: 20px;
}

dl.panintro dd a {
	font: bold 14px verdana;
}

dl.panintro dd div {
	font: normal 12px Verdana;
	margin: 5px 0 2px 0;
	line-height: 22px
}

.panintro ul {
	color: #888;
	line-height: 130%;
	margin: 5px 0 0 18px;
	padding: 0;
}

.moreinfo {
	margin: 10px 0 0 3px;
	clear: left;
}

.navPageBottom {
	height: 24px;
	background: #eaf3ff;
	line-height: 24px;
	margin-top: 17px !important;
	margin-top: ;
}